form{
	width: 100%;
	text-align: center;
}
.inputContainer{
	width: 90%;
	margin: 10px auto;
}
span{
	font-size: 20px;
	font-family: sans-serif;
	line-height: 1.5;
	text-align: center;
}
input[type=text], select, textarea{
	background-color: #0804ff;
	font-size: 18px;
	padding: 5px 5px;
	border-radius: 10px;
	width: 85%;
	margin: 5px auto;
	color: #fff;
	text-align: center;
}
textarea{
	height: 15em;
	text-align: left;
	resize: vertical;
}
input[type=checkbox]{
	height: 22px;
	width: 22px;
}
section input[type=button]{
	background-color: #0804ff;
	font-size: 18px;
	padding: 5px 5px;
	border-radius: 10px;
	width: 50%;
	margin: 5px auto;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.g-recaptcha div{
	margin: auto !important;
}
#error, #errorNL{
	font-size: 20px;
	color: #f30;
}